Subject: Re: EPOS Ticket Audits
From: Natsumi Ono <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 31 May 2020 19:07:29 -0700 (MST)

Dear Pritish, 

Thank you for the review below. I've checked them but still not sure how I should fix. I don't want to do change before know the proper way. And I do understand my closing status is not correct so I would like to know how it should be exactly. 

By the way this email system is not allow me to sent any message to Sara or even Matt. I am doing some translate work as well that I need to contact them directly. Would you please help to solve this problem? I asked the Akash and Asish but no reply yet. 

And the last, I have informed that my pay day is after 30 days from the first day of the training that was 17th of April and I have not received the first pay even I provided my bank details a week ago. Would you kindly check what is going on so I would be able to concentrate for work. I'm sorry to ask this but please understand I am very irritated with this issue. 

Best regards, 

Natsumi 

From: "Pritish Nandi" <[email-masked]> 
To: "Natsumi Ono" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, May 29, 2020 12:25:08 AM 
Subject: EPOS Ticket Audits 

Hi Natsumi, 

I have reviewed tickets for you today and can still find issues that we already talked about. We have taken you through 5 training on Zendesk and yet I see things are not done correctly. Below are the findings which I wanted to talk to you about. 

1. You are still not using proper closing statements or not using the closing macro at all. 

2. The subject line is not very descriptive of the issue and more like general with one word or two. 

3. You are still not adding a case summary which we have already trained you on and advised how to do it. Even I have 

4. One ticket was closed without responding to the customer. 

5. Proposed solutions were not selected. 

6. The issue information is not captured correctly. 

All these tickets were closed yesterday and today. Can you please review these and get back to me how you would fix the GAP? 

85212 
85205 
84236 
85197 
85587 
85588 
82924 

Regards, 
Pritish Nandi